/* Info label ================ */

.info-label {
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
}

.info-label__icon {
  height: 72px;
  margin-bottom: 15px;

  @media (--desktop-max) {
    height: 65px;
    margin-bottom: 15px;
  }

  img {
    height: 100%;
  }
}

.info-label__title {
  margin-bottom: 5px;
  color: var(--color-primary);
  font-weight: var(--text-font-weight-bold);
}

.info-label__text {
  padding-right: 15px;
  padding-left: 15px;
  margin: 0;
  color: var(--color-black-light);
  font-size: var(--text-size-main-small);

  @media (--desktop-large-max) {
    font-size: 14px;
  }

  @media (--desktop-max) {
    padding-right: 10px;
    padding-left: 10px;
  }

  @media (--laptop-small-max) {

    &.info-label__text {
      max-width: 250px;
    }
  }
}
/* ================ end info label */
